Confluence has been updated to ver 6.15.9. In case of any troubles, please contact infra team.

Sudden problem with installation

 
2
1
0
Good day, yesterday I had to uninstall Exalate and till now when I'm trying to install it again I can see such error - I have no problems with installing other plugins. Thank you.